package CHAPTER05;

public class Shape {
    // 멤버 변수(필드)
    private String color;
        
    // 메서드(Method)
    public void displayInfo() {
        System.out.println("이 도형이 생성되었습니다.");
    }    
}
